//// -------------------------------------------------------------------------
//// File     : PlotAll.dcl
//// Author   : Steve Johnson
//// Purpose  : Dialogue box definition for PLOTALL command.
//// -------------------------------------------------------------------------


/// --------------------------------------------------------------------------
/// Turn off error checking
/// --------------------------------------------------------------------------

dcl_settings : default_dcl_settings { audit_level = 0; }


/// --------------------------------------------------------------------------
/// Widget: plotall_main
/// This is the main PLOTALL dialogue box.
/// --------------------------------------------------------------------------

plotall_main : dialog {
  label = "PlotAll.lsp - Plots all layouts in current drawing";
  : popup_list {
    key = "device_list";
    label = "Device  ";
  }
  spacer;
  : row {
    : popup_list {
      key = "order_list";
      label = "Order    ";
    }
    : toggle {
      key = "reverse";
      label = "Reverse";
    }
  }
  spacer;
  : edit_box {
    key = "quantity";
    label = "Quantity";
  }
  spacer;
  ok_cancel;
  errtile;
}

/// --------------------------------------------------------------------------
/// End PlotAll.dcl
/// --------------------------------------------------------------------------